<?php
    session_start();   
    unset(
        $_SESSION['user'],
        $_SESSION['tipo'],
        $_SESSION['nivel']
    );   
    $_SESSION['logindeslogado'] = "Deslogado com sucesso";
    //redirecionar o usuario para a página de login
    header("Location: index.php");
?>